<?php 
require_once('../../Connections/odonto_connection1.php');
$negocio = $_GET[negocio];
?>
  
<!DOCTYPE HTML>
<html>
<head>

<script>
//function myFunction() {window.print();}
</script>

	<style>
	@media all {
	   div.saltopagina{
		  display: none;
	   }
	}
	   
	@media print{
	   div.saltopagina{ 
		  display:block; 
		  page-break-before:always;
	   }
	}
	
	.vl { 
	border-left: 1px solid green;
	height: 990px;
	position: absolute;
	margin-left: -3px;
	}
	.hl {
		border-top: 1px solid green;
		width: 1470px;
		position: absolute;
		margin-left:10px;
		}

	</style>
	
</head>
<body>

<?php 

$mesa=1;

$query_rs_todos = "SELECT * FROM mesas WHERE negocio LIKE '$negocio' AND mesa >= '$mesa' ORDER BY mesa ASC LIMIT 6";
$rs_ingreso0 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
$row_rs_ingreso0 = mysqli_fetch_assoc($rs_ingreso0);
$mesa=$row_rs_ingreso0['mesa'];
$cod=0;
$i=1;
do
{
	${'cod'.$i}=$row_rs_ingreso0['codigo'];
	${'cod'.$i}=strtolower(${'cod'.$i});
	${'cod'.$i}=ucfirst(${'cod'.$i});
	$i=$i+1;
} while ($row_rs_ingreso0 = mysqli_fetch_assoc($rs_ingreso0));

$font="16px";
$top="20";
$top1=$top+72;
$top2=$top1+657;
$left="25";
$horiz="250";

$fontx="10px";
$topx="230";
$top1x=$topx+152;
$top2x=$top1x+357;
$leftx="120";
$topy=$top-579;
?>

<div style='position:relative;width:1500px;height:1030px;background-color:white'>
<!-- supuestamente 1191px = 42 cmts
 entonces: 7 cmts -> 198.5px
-->
<?php $inicio=1;
for($x = $inicio; $x <= $inicio+5; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	//echo "<font style='position:absolute;left:".$left1."px;top:".$top."px;font-size:$font'><b>${'cod'.$x}</b></font>";
	
	$left1x=$left1+85;
	
	echo "<img style='position:absolute;width:200px;left:".$left1."px;top:".$top."px' src=../../../mesas_qr/$negocio/mesa".$x.".png></img>";
	
	echo "<font style='position:absolute;color:black;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$x</b></font>";
	
}
echo "<div class='hl' style='top:250px'></div>";
$inicio=7;
$top = 270;
$topx = $top+210;
for($x = $inicio; $x <= $inicio+5; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	
	echo "<img style='position:absolute;width:200px;left:".$left1."px;top:".$top."px' src=../../../mesas_qr/$negocio/mesa".$x.".png></img>";
	
	if($x < 12){
	$left1_div = $left1 + 227;
	$top_div = $top - 250;
	echo "<div class='vl' style='left:".$left1_div."px;top:".$top_div."px'></div>";
	}
	$left1x=$left1+85;
	echo "<font style='position:absolute;color:black;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$x</b></font>";
	
}
echo "<div class='hl' style='top:500px'></div>";
$inicio=13;
$top = 520;
$topx = $top+210;
for($x = $inicio; $x <= $inicio+5; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	
	echo "<img style='position:absolute;width:200px;left:".$left1."px;top:".$top."px' src=../../../mesas_qr/$negocio/mesa".$x.".png></img>";
	
	$left1x=$left1+85;
	echo "<font style='position:absolute;color:black;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$x</b></font>";
}
echo "<div class='hl' style='top:755px'></div>";
$inicio=19;
$top = 780;
$topx = $top+210;
for($x = $inicio; $x <= $inicio+5; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	
	echo "<img style='position:absolute;width:200px;left:".$left1."px;top:".$top."px' src=../../../mesas_qr/$negocio/mesa".$x.".png></img>";
	
	$left1x=$left1+85;
	echo "<font style='position:absolute;color:black;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$x</b></font>";
}
?>
</div>

<div class="saltopagina"></div>
<div style='position:relative;width:1500px;height:1030px;background-color:white'>
<?php 
$inicio=25;
$top = 20;
$topx = $top+210;
for($x = $inicio; $x <= $inicio+5; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	
	echo "<img style='position:absolute;width:200px;left:".$left1."px;top:".$top."px' src=../../../mesas_qr/$negocio/mesa".$x.".png></img>";
	
	$left1x=$left1+85;
	$num_mesa = $x;
	echo "<font style='position:absolute;color:black;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$num_mesa</b></font>";
}
echo "<div class='hl' style='top:250px'></div>";
$inicio=31;
$top = 270;
$topx = $top+210;
for($x = $inicio; $x <= $inicio+5; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	
	echo "<img style='position:absolute;width:200px;left:".$left1."px;top:".$top."px' src=../../../mesas_qr/$negocio/mesa".$x.".png></img>";
	
	$left1x=$left1+85;
	$num_mesa = $x;
	echo "<font style='position:absolute;color:black;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$num_mesa</b></font>";
}
echo "<div class='hl' style='top:500px'></div>";
$inicio=37;
$top = 520;
$topx = $top+210;
for($x = $inicio; $x <= $inicio+5; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	
	echo "<img style='position:absolute;width:200px;left:".$left1."px;top:".$top."px' src=../../../mesas_qr/$negocio/mesa".$x.".png></img>";
	
	if($x < 42){
	$left1_div = $left1 + 227;
	$top_div = $top - 500;
	echo "<div class='vl' style='left:".$left1_div."px;top:".$top_div."px'></div>";
	}
	
	$left1x=$left1+85;
	$num_mesa = $x;
	echo "<font style='position:absolute;color:black;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$num_mesa</b></font>";
}
echo "<div class='hl' style='top:755px'></div>";
$inicio=43;
$top = 780;
$topx = $top+210;
for($x = $inicio; $x <= $inicio+5; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	
	echo "<img style='position:absolute;width:200px;left:".$left1."px;top:".$top."px' src=../../../mesas_qr/$negocio/mesa".$x.".png></img>";
	
	$left1x=$left1+85;
	$num_mesa = $x	;
	echo "<font style='position:absolute;color:black;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$num_mesa</b></font>";
}
?>
</div>
<div class="saltopagina"></div>
<div style='position:relative;width:1500px;height:1030px;background-color:white'>
<?php 
$inicio=49;
$top = 20;
$topx = $top+210;
for($x = $inicio; $x <= $inicio+5; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	
	echo "<img style='position:absolute;width:200px;left:".$left1."px;top:".$top."px' src=../../../mesas_qr/$negocio/mesa".$x.".png></img>";
	
	$left1x=$left1+85;
	$num_mesa = $x;
	echo "<font style='position:absolute;color:black;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$num_mesa</b></font>";
}
echo "<div class='hl' style='top:250px'></div>";
$inicio=55;
$top = 270;
$topx = $top+210;
for($x = $inicio; $x <= $inicio+5; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	
	echo "<img style='position:absolute;width:200px;left:".$left1."px;top:".$top."px' src=../../../mesas_qr/$negocio/mesa".$x.".png></img>";
	
	if($x < 61){
	$left1_div = $left1 + 227;
	$top_div = $top - 250;
	echo "<div class='vl' style='left:".$left1_div."px;top:".$top_div."px'></div>";
	}
	
	$left1x=$left1+85;
	$num_mesa = $x;
	echo "<font style='position:absolute;color:black;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$num_mesa</b></font>";
}
echo "<div class='hl' style='top:500px'></div>";
$inicio=61;
$top = 520;
$topx = $top+210;
for($x = $inicio; $x <= $inicio+5; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	
	echo "<img style='position:absolute;width:200px;left:".$left1."px;top:".$top."px' src=../../../mesas_qr/$negocio/mesa".$x.".png></img>";
	
	$left1x=$left1+85;
	$num_mesa = $x;
	echo "<font style='position:absolute;color:black;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$num_mesa</b></font>";
}
echo "<div class='hl' style='top:755px'></div>";

$inicio=67;
$top = 780;
$topx = $top+210;
for($x = $inicio; $x <= $inicio+5; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	
	echo "<img style='position:absolute;width:200px;left:".$left1."px;top:".$top."px' src=../../../mesas_qr/$negocio/mesa".$x.".png></img>";
	
	$left1x=$left1+85;
	$num_mesa = $x;
	echo "<font style='position:absolute;color:black;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$num_mesa</b></font>";
}

?>
</div>
</div>
<div class="saltopagina"></div>
<div style='position:relative;width:1500px;height:1030px;background-color:white'>
<?php 
$inicio=73;
$top = 20;
$topx = $top+210;
for($x = $inicio; $x <= $inicio+5; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	
	echo "<img style='position:absolute;width:200px;left:".$left1."px;top:".$top."px' src=../../../mesas_qr/$negocio/mesa".$x.".png></img>";
	
	$left1x=$left1+85;
	$num_mesa = $x;
	echo "<font style='position:absolute;color:black;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$num_mesa</b></font>";
}
echo "<div class='hl' style='top:250px'></div>";
$inicio=79;
$top = 270;
$topx = $top+210;
for($x = $inicio; $x <= $inicio+5; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	
	if($x < 85){
	$left1_div = $left1 + 227;
	$top_div = $top - 250;
	echo "<div class='vl' style='left:".$left1_div."px;top:".$top_div."px'></div>";
	}
	echo "<img style='position:absolute;width:200px;left:".$left1."px;top:".$top."px' src=../../../mesas_qr/$negocio/mesa".$x.".png></img>";
	
	$left1x=$left1+85;
	$num_mesa = $x;
	echo "<font style='position:absolute;color:black;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$num_mesa</b></font>";
}

echo "<div class='hl' style='top:500px'></div>";
$inicio=85;
$top = 520;
$topx = $top+210;
for($x = $inicio; $x <= $inicio+5; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	
	echo "<img style='position:absolute;width:200px;left:".$left1."px;top:".$top."px' src=../../../mesas_qr/$negocio/mesa".$x.".png></img>";
	
	$left1x=$left1+85;
	$num_mesa = $x;
	echo "<font style='position:absolute;color:black;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$num_mesa</b></font>";
}

echo "<div class='hl' style='top:750px'></div>";
$inicio=91;
$top = 780;
$topx = $top+210;
for($x = $inicio; $x <= $inicio+5; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
		
	echo "<img style='position:absolute;width:200px;left:".$left1."px;top:".$top."px' src=../../../mesas_qr/$negocio/mesa".$x.".png></img>";
	
	
	$left1x=$left1+85;
	$num_mesa = $x;
	echo "<font style='position:absolute;color:black;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$num_mesa</b></font>";
}
?>


</div>
</div>
<div class="saltopagina"></div>
<div style='position:relative;width:1500px;height:1030px;background-color:white'>
<?php 
$inicio=97;
$top = 20;
$topx = $top+210;
for($x = $inicio; $x <= $inicio+2; $x++)
{
	$left1=$left+($x-$inicio)*$horiz;
	
	echo "<img style='position:absolute;width:200px;left:".$left1."px;top:".$top."px' src=../../../mesas_qr/$negocio/mesa".$x.".png></img>";
	
	$left1x=$left1+85;
	$num_mesa = $x;
	echo "<font style='position:absolute;color:black;left:".$left1x."px;top:".$topx."px;font-size:$fontx'><b>$num_mesa</b></font>";
}
?>

</body>
</html>